{% extends 'base.html' %}

{% block title %}Create a Secret{% endblock %}

{% block content %}
    <div class="content-base">
        <h4>Create a Secret</h4>

        <form method="post" action="{{ url_for('secret_create') }}">
            {{ form.csrf_token }}
            {{ md.input(form.name) }}
            {{ md.input(form.server) }}
            {{ md.input(form.email) }}
            {{ md.input(form.username) }}
            {{ md.input(form.password) }}
            {{ md.submit_button('Create') }}
            {{ md.non_field_err(form) }}
        </form>
    </div>
{% endblock %}
